-S 0  -X RUN  -Q 0 -L 2   59 300
-S 0  -X RUN  -Q 0 -L 2   59 200
-S 0  -X RUN  -Q 0 -L 2   58 200
-S 3  -X RUN  -Q 1 -L 1   51 200
-S 3  -X RUN  -Q 1 -L 1   49 200
-S 3  -X RUN  -Q 1 -L 1   47 400
-S 2  -X RUN  -Q 2 -L 1   44 150
-S 2  -X RUN  -Q 2 -L 1   41 150
-S 2  -X RUN  -Q 2 -L 1   38 125
-S 1  -X RUN  -Q 3 -L 1   38 300
-S 1  -X RUN  -Q 3 -L 1   36 200
-S 1  -X RUN  -Q 3 -L 1   33 200
-S 4  28 175
-S 4  25 200
-S 4  16 150
-S 4  15 100
-S 4  14 150
-S 4  10 125
-S 4  4 100
